@charset "UTF-8";
@import url(../../limecms/print/base.css);
@media print {
    .ga, .ga_square,
    #col2, #col3,
    .ga_projects,
    #header,
    #footer,
    .shareRateItem,
    .footer-projects,
    .footer-box,
    h1,
    .item-tags { display: none; }
    #col1 { float: none; width: auto; margin: 0; }
    .detailContent { float: none; width: auto; }
    .item-detail h2, page-tree { padding: 0; }
    .printInfo { display: block; text-align: center; padding: 10px; color: #000000; font-size: 1.20em; background-color: #cccccc; text-transform: uppercase; }


    h2 { margin-bottom: 1.00em; border-bottom: 3px solid #E2001A; text-align: center; }
    .detail .detailRight { font-size: 0.90em; width: auto; float: none; margin-left: 330px; }
    .detail .detailLeft { display: none; }
    p { margin: 0 0 0.5em 0; }
    .photoBigPring { float: left; margin: 0 0 15px 0.5em; display: block; }
    .carDescriptionScreen { display: none; }
    .carDescriptionPrint { display: block; clear: both; margin: 15px 0; }
    .carContactPrint { display: block; clear: both; margin: 10px 0; overflow: hidden; border-top: 1px dotted #666666; padding-top: 10px; }
    .carLogotypePrint { display: block; clear: both; margin: 10px 0; overflow: hidden; border-top: 1px dotted #666666; padding-top: 10px; }
    .carContactPrint img { -webkit-box-shadow: 0px 0px 0px #ffffff; -moz-box-shadow: 0px 0px 0px #ffffff; box-shadow: 0px 0px 0px #ffffff; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
    .carLogotypePrint  img { -webkit-box-shadow: 0px 0px 0px #ffffff; -moz-box-shadow: 0px 0px 0px #ffffff; box-shadow: 0px 0px 0px #ffffff; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
}